IsoSpec::ConfOrder(3)

NAME
IsoSpec::ConfOrder

SYNOPSIS

  Public Member Functions

bool operator() (void *conf1, void *conf2) const

Detailed Description

Definition at line 75 of file operators.h.

Member Function Documentation

  bool IsoSpec::ConfOrder::operator() (void * conf1, void * conf2) const [inline]

Definition at line 79 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.